{% comment %}
/**
 * New Shopify Theme
 * -----------------
 * Author: TIVLABS
 * Created: Dec 14, 2017
 **/
{% endcomment %}<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="en"> <!--<![endif]-->
<head>
  
  <title>
    {{ page_title }}{%
    if current_tags %}{% assign meta_tags = current_tags | join: ', ' %} &ndash; {{ 'general.meta.tags' | t: tags: meta_tags }}{% endif %}{%
    if current_page != 1 %} &ndash; {{ 'general.meta.page' | t: page: current_page }}{% endif %}{%
    unless page_title contains shop.name %} &ndash; {{ shop.name }}{% endunless %}
  </title>
  
  {% if page_description %}
  <meta name="description" content="{{ page_description | escape }}" />
  {% endif %}
  
  {% if template == 'index' and settings.seo_meta_keywords != blank %}
  <meta name="keywords" content="{{ settings.seo_meta_keywords | escape }}" />
  {% endif %}
  
  {% if settings.seo_meta_copyright != blank %}
  <meta name="copyright" content="{{ settings.seo_meta_copyright | escape }}" />
  {% endif %}
  
  <meta name="robots" content="INDEX,FOLLOW" />
  <link rel="canonical" href="{{ canonical_url }}" />
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
  <link rel="icon" href="{{ 'site-favicon.png' | asset_url }}" />
  
  <link href='//fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,700' rel='stylesheet' type='text/css' />
  
  {{ 'bootstrap.min.css' | asset_url | stylesheet_tag }}
  {{ 'font-awesome.min.css' | asset_url | stylesheet_tag }}
  {{ 'selectize.bootstrap3.css' | asset_url | stylesheet_tag }}
  {{ 'base.css' | asset_url | stylesheet_tag }}
  {{ 'theme.css' | asset_url | stylesheet_tag }}
  {{ 'responsive.css' | asset_url | stylesheet_tag }}
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js" type="text/javascript"></script>
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
  <![endif]-->
  
  {{ "shopify_common.js"  | shopify_asset_url | script_tag }}
  {{ "customer_area.js"  | shopify_asset_url | script_tag }}
  
  {{ 'bootstrap.min.js' | asset_url | script_tag }}
  {{ 'jquery.touchSwipe.min.js' | asset_url | script_tag }}
  {{ 'selectize.min.js' | asset_url | script_tag }}
  {{ 'jquery.cookie.js' | asset_url | script_tag }}
  
  <script type="text/javascript">
    Shopify.money_format = "{{ shop.money_format }}";
    
    var SHOP = {};
    SHOP.name = '{{ shop.name }}';
    SHOP.url = '{{ shop.url }}'.replace('http://', 'https://');
    SHOP.currency = '{{ shop.currency }}';
    SHOP.money_with_currency_format = '{{ shop.money_with_currency_format | strip_html }}';
    SHOP.money_format = '{{ shop.money_format | strip_html }}';
  </script>
  {{ 'script.mobile-nav-popup.js' | asset_url | script_tag }}
  {{ 'script.js' | asset_url | script_tag }}
  {{ 'script.image-carousel.js' | asset_url | script_tag }}
  {% if template == 'product' %}
  {{ 'owl.carousel.min.css' | asset_url | stylesheet_tag }}
  {{ 'owl.carousel.min.js' | asset_url | script_tag }}
  {% endif %}
  {{ content_for_header }}
</head>

<body id="{{ page_title | handle }}"
  class="{%
  if template %}template-{{ template | replace: '.', ' ' | truncatewords: 1, '' | handle }}{% else %}custom-page{% endif %}{%
  if page %} page-{{ page.handle }}{% endif %}{%
  if customer %} logged-in{% endif %}" >
  
  {% comment %}Force the parameter 'type' on search page{% endcomment %}
  <script type="text/javascript">
    if(window.location.href.indexOf('/search') > -1) {
      if(window.location.href.indexOf('type=') > -1) {}
      else { window.location = window.location+(window.location.href.indexOf('?') > -1 ? '&type=product' : '?type=product'); }
    }
  </script>
  
  <div id="announcements-bar" style="background-color: {{ settings.annbar_color }}">
    <div class="container">
      <div class="row">
        <div class="col-lg-10 regular-content text-center">{{ settings.annbar_promo }}</div>
        <div class="col-lg-2 text-right"><p class="accent-color-dark"><strong>{{ settings.annbar_phone }}</strong></p></div>
      </div>
    </div>
  </div><!-- #pre-header -->
  
  <div id="header">
    <div class="container">
      {% include 'header' %}
    </div>
  </div><!-- #header -->
  
  <div id="content" class="container">
    {% include 'breadcrumb' %}
    {{content_for_layout}}
  </div><!-- #content -->
  
  <div id="footer" class="container">
    {% include 'footer' %}
  </div><!-- #footer -->
  
  {% include 'mobile-nav-popup' %}
  
</body>
</html>